# $EPIC: fnexist,v 1.2 2001/06/22 20:01:37 jnelson Exp $
Synopsis:
   $fnexist(<function>)

Technical:
   This function tells wether or not a built-in function exists.
   
Practical:
   This can be used to emulate a built-in function in older versions of epic
   that may not support it.

Returns:
   1   If the built-in function <function> exists
   0   If <function> doesn't exist
   
See Also:
   cexist(6)

